-- HRE (Ottonian Dynasty)
-- ======================================================================================================
-- CIVILIZATIONS
-- ======================================================================================================
-- Civilizations
----------------
INSERT INTO Civilizations
       (Type,                         Description,                       ShortDescription,                          Adjective,                          Civilopedia,                         CivilopediaTag,      DefaultPlayerColor,       ArtDefineTag,   ArtStyleType,  ArtStyleSuffix, ArtStylePrefix,                  IconAtlas,        PortraitIndex,  AlphaIconAtlas,               SoundtrackTag,   MapImage,                   DawnOfManQuote,                   DawnOfManImage)
SELECT 'CIVILIZATION_THP_OTTONIAN', 'TXT_KEY_CIV_THP_OTTONIAN_DESC',  'TXT_KEY_CIV_THP_OTTONIAN_SHORT_DESC',   'TXT_KEY_CIV_THP_OTTONIAN_ADJECTIVE',    'TXT_KEY_PEDIA_THP_OTTONIAN_TEXT',  'TXT_KEY_PEDIA_THP_OTTONIAN', 'PLAYERCOLOR_THP_OTTONIAN',     ArtDefineTag,   ArtStyleType,  ArtStyleSuffix, ArtStylePrefix,    'THP_OTTONIAN_ATLAS',   0,             'THP_OTTONIAN_ALPHA_ATLAS',   SoundtrackTag,  'Map_Ottonian.dds',  'TXT_KEY_CIV5_DAWN_THP_OTTONIAN_TEXT',   'OttoI_DOM.dds'
FROM Civilizations WHERE Type = 'CIVILIZATION_GERMANY';
-------------------------
-- Civilization_CityNames
-------------------------
INSERT INTO Civilization_CityNames
        (CivilizationType,                 CityName)
VALUES  ('CIVILIZATION_THP_OTTONIAN',     'TXT_KEY_CITY_NAME_THP_OTTONIAN_1'),
        ('CIVILIZATION_THP_OTTONIAN',     'TXT_KEY_CITY_NAME_THP_OTTONIAN_2'),
        ('CIVILIZATION_THP_OTTONIAN',     'TXT_KEY_CITY_NAME_THP_OTTONIAN_3'),
        ('CIVILIZATION_THP_OTTONIAN',     'TXT_KEY_CITY_NAME_THP_OTTONIAN_4'),
        ('CIVILIZATION_THP_OTTONIAN',     'TXT_KEY_CITY_NAME_THP_OTTONIAN_5'),
        ('CIVILIZATION_THP_OTTONIAN',     'TXT_KEY_CITY_NAME_THP_OTTONIAN_6'),
        ('CIVILIZATION_THP_OTTONIAN',     'TXT_KEY_CITY_NAME_THP_OTTONIAN_7'),
        ('CIVILIZATION_THP_OTTONIAN',     'TXT_KEY_CITY_NAME_THP_OTTONIAN_8'),
        ('CIVILIZATION_THP_OTTONIAN',     'TXT_KEY_CITY_NAME_THP_OTTONIAN_9'),
        ('CIVILIZATION_THP_OTTONIAN',     'TXT_KEY_CITY_NAME_THP_OTTONIAN_10'),
        ('CIVILIZATION_THP_OTTONIAN',     'TXT_KEY_CITY_NAME_THP_OTTONIAN_11'),
        ('CIVILIZATION_THP_OTTONIAN',     'TXT_KEY_CITY_NAME_THP_OTTONIAN_12'),
        ('CIVILIZATION_THP_OTTONIAN',     'TXT_KEY_CITY_NAME_THP_OTTONIAN_13'),
        ('CIVILIZATION_THP_OTTONIAN',     'TXT_KEY_CITY_NAME_THP_OTTONIAN_14'),
        ('CIVILIZATION_THP_OTTONIAN',     'TXT_KEY_CITY_NAME_THP_OTTONIAN_15'),
        ('CIVILIZATION_THP_OTTONIAN',     'TXT_KEY_CITY_NAME_THP_OTTONIAN_16'),
        ('CIVILIZATION_THP_OTTONIAN',     'TXT_KEY_CITY_NAME_THP_OTTONIAN_17'),
        ('CIVILIZATION_THP_OTTONIAN',     'TXT_KEY_CITY_NAME_THP_OTTONIAN_18'),
        ('CIVILIZATION_THP_OTTONIAN',     'TXT_KEY_CITY_NAME_THP_OTTONIAN_19'),
        ('CIVILIZATION_THP_OTTONIAN',     'TXT_KEY_CITY_NAME_THP_OTTONIAN_20'),
        ('CIVILIZATION_THP_OTTONIAN',     'TXT_KEY_CITY_NAME_THP_OTTONIAN_21'),
        ('CIVILIZATION_THP_OTTONIAN',     'TXT_KEY_CITY_NAME_THP_OTTONIAN_22'),
        ('CIVILIZATION_THP_OTTONIAN',     'TXT_KEY_CITY_NAME_THP_OTTONIAN_23'),
        ('CIVILIZATION_THP_OTTONIAN',     'TXT_KEY_CITY_NAME_THP_OTTONIAN_24'),
        ('CIVILIZATION_THP_OTTONIAN',     'TXT_KEY_CITY_NAME_THP_OTTONIAN_25'),
        ('CIVILIZATION_THP_OTTONIAN',     'TXT_KEY_CITY_NAME_THP_OTTONIAN_26'),
        ('CIVILIZATION_THP_OTTONIAN',     'TXT_KEY_CITY_NAME_THP_OTTONIAN_27'),
        ('CIVILIZATION_THP_OTTONIAN',     'TXT_KEY_CITY_NAME_THP_OTTONIAN_28'),
        ('CIVILIZATION_THP_OTTONIAN',     'TXT_KEY_CITY_NAME_THP_OTTONIAN_29'),
        ('CIVILIZATION_THP_OTTONIAN',     'TXT_KEY_CITY_NAME_THP_OTTONIAN_30'),
        ('CIVILIZATION_THP_OTTONIAN',     'TXT_KEY_CITY_NAME_THP_OTTONIAN_31');
-----------------------------------
-- Civilization_FreeBuildingClasses
-----------------------------------
INSERT INTO Civilization_FreeBuildingClasses
          (CivilizationType,               BuildingClassType)
SELECT    'CIVILIZATION_THP_OTTONIAN',     BuildingClassType
FROM Civilization_FreeBuildingClasses WHERE CivilizationType = 'CIVILIZATION_GERMANY';
-------------------------
-- Civilization_FreeTechs
-------------------------
INSERT INTO Civilization_FreeTechs
          (CivilizationType,               TechType)
SELECT    'CIVILIZATION_THP_OTTONIAN',     TechType
FROM Civilization_FreeTechs WHERE CivilizationType = 'CIVILIZATION_GERMANY';
-------------------------
-- Civilization_FreeUnits
-------------------------
INSERT INTO Civilization_FreeUnits
          (CivilizationType,               UnitClassType, Count, UnitAIType)
SELECT    'CIVILIZATION_THP_OTTONIAN',     UnitClassType, Count, UnitAIType
FROM Civilization_FreeUnits WHERE CivilizationType = 'CIVILIZATION_GERMANY';
-----------------------
-- Civilization_Leaders
-----------------------
INSERT INTO Civilization_Leaders
       (CivilizationType,             LeaderheadType)
VALUES ('CIVILIZATION_THP_OTTONIAN', 'LEADER_THP_OTTO_I');
--------------------------------------
-- Civilization_BuildingClassOverrides
--------------------------------------
INSERT INTO Civilization_BuildingClassOverrides
       (CivilizationType,             BuildingClassType,      BuildingType)
VALUES ('CIVILIZATION_THP_OTTONIAN', 'BUILDINGCLASS_CASTLE', 'BUILDING_THP_KAISERPFALZ');
----------------------------------
-- Civilization_UnitClassOverrides
----------------------------------
INSERT INTO Civilization_UnitClassOverrides
       (CivilizationType,             UnitClassType,         UnitType)
VALUES ('CIVILIZATION_THP_OTTONIAN', 'UNITCLASS_SWORDSMAN', 'UNIT_THP_LEGIO_REGIA');
-------------------------
-- Civilization_Religions
-------------------------
INSERT INTO Civilization_Religions
       (CivilizationType,             ReligionType)
VALUES ('CIVILIZATION_THP_OTTONIAN', 'RELIGION_CHRISTIANITY');
------------------------
-- Civilization_SpyNames
------------------------
INSERT INTO Civilization_SpyNames
          (CivilizationType,                 SpyName)
VALUES    ('CIVILIZATION_THP_OTTONIAN',     'TXT_KEY_SPY_NAME_THP_OTTONIAN_0'),
          ('CIVILIZATION_THP_OTTONIAN',     'TXT_KEY_SPY_NAME_THP_OTTONIAN_1'),
          ('CIVILIZATION_THP_OTTONIAN',     'TXT_KEY_SPY_NAME_THP_OTTONIAN_2'),
          ('CIVILIZATION_THP_OTTONIAN',     'TXT_KEY_SPY_NAME_THP_OTTONIAN_3'),
          ('CIVILIZATION_THP_OTTONIAN',     'TXT_KEY_SPY_NAME_THP_OTTONIAN_4'),
          ('CIVILIZATION_THP_OTTONIAN',     'TXT_KEY_SPY_NAME_THP_OTTONIAN_5'),
          ('CIVILIZATION_THP_OTTONIAN',     'TXT_KEY_SPY_NAME_THP_OTTONIAN_6'),
          ('CIVILIZATION_THP_OTTONIAN',     'TXT_KEY_SPY_NAME_THP_OTTONIAN_7'),
          ('CIVILIZATION_THP_OTTONIAN',     'TXT_KEY_SPY_NAME_THP_OTTONIAN_8'),
          ('CIVILIZATION_THP_OTTONIAN',     'TXT_KEY_SPY_NAME_THP_OTTONIAN_9');
-- ======================================================================================================
-- LEADERS
-- ======================================================================================================
-- Leaders
----------
INSERT INTO Leaders
(Type,                                     Description,                                    Civilopedia,                               CivilopediaTag,                     ArtDefineTag,        VictoryCompetitiveness,     WonderCompetitiveness,     MinorCivCompetitiveness,     Boldness,     DiploBalance,   WarmongerHate,     DenounceWillingness,     DoFWillingness, Loyalty,     Neediness,    Forgiveness,     Chattiness, Meanness,     IconAtlas,             PortraitIndex)
VALUES    ('LEADER_THP_OTTO_I',     'TXT_KEY_LEADER_THP_OTTO_I',    'TXT_KEY_LEADER_THP_OTTO_I_PEDIA_TEXT',  'TXT_KEY_LEADER_THP_OTTO_I_PEDIA', 'Leaderhead_Otto.xml',    7,                          6,                         7,                           6,                     8,              6,                 5,                       5,              7,           3,            5,               7,          4,           'THP_OTTONIAN_ATLAS',   1);
--------------------------------
-- Leader_MajorCivApproachBiases
--------------------------------
INSERT INTO Leader_MajorCivApproachBiases
          (LeaderType,               MajorCivApproachType,              Bias)
VALUES    ('LEADER_THP_OTTO_I',     'MAJOR_CIV_APPROACH_WAR',           6),
          ('LEADER_THP_OTTO_I',     'MAJOR_CIV_APPROACH_HOSTILE',       6),
          ('LEADER_THP_OTTO_I',     'MAJOR_CIV_APPROACH_DECEPTIVE',     4),
          ('LEADER_THP_OTTO_I',     'MAJOR_CIV_APPROACH_GUARDED',       2),
          ('LEADER_THP_OTTO_I',     'MAJOR_CIV_APPROACH_AFRAID',        2),
          ('LEADER_THP_OTTO_I',     'MAJOR_CIV_APPROACH_FRIENDLY',      8),
          ('LEADER_THP_OTTO_I',     'MAJOR_CIV_APPROACH_NEUTRAL',       7);
--------------------------------
-- Leader_MinorCivApproachBiases
--------------------------------
INSERT INTO Leader_MinorCivApproachBiases
          (LeaderType,               MinorCivApproachType,              Bias)
VALUES    ('LEADER_THP_OTTO_I',     'MINOR_CIV_APPROACH_IGNORE',        1),
          ('LEADER_THP_OTTO_I',     'MINOR_CIV_APPROACH_FRIENDLY',      5),
          ('LEADER_THP_OTTO_I',     'MINOR_CIV_APPROACH_PROTECTIVE',    7),
          ('LEADER_THP_OTTO_I',     'MINOR_CIV_APPROACH_CONQUEST',      7),
          ('LEADER_THP_OTTO_I',     'MINOR_CIV_APPROACH_BULLY',         8);
-----------------
-- Leader_Flavors
-----------------
INSERT INTO Leader_Flavors
          (LeaderType,               FlavorType,                        Flavor)
VALUES    ('LEADER_THP_OTTO_I',     'FLAVOR_OFFENSE',                   7),
          ('LEADER_THP_OTTO_I',     'FLAVOR_DEFENSE',                   7),
          ('LEADER_THP_OTTO_I',     'FLAVOR_CITY_DEFENSE',              9),
          ('LEADER_THP_OTTO_I',     'FLAVOR_MILITARY_TRAINING',         7),
          ('LEADER_THP_OTTO_I',     'FLAVOR_RECON',                     3),
          ('LEADER_THP_OTTO_I',     'FLAVOR_RANGED',                    4),
          ('LEADER_THP_OTTO_I',     'FLAVOR_MOBILE',                    5),
          ('LEADER_THP_OTTO_I',     'FLAVOR_NAVAL',                     3),
          ('LEADER_THP_OTTO_I',     'FLAVOR_NAVAL_RECON',               2),
          ('LEADER_THP_OTTO_I',     'FLAVOR_NAVAL_GROWTH',              3),
          ('LEADER_THP_OTTO_I',     'FLAVOR_NAVAL_TILE_IMPROVEMENT',    4),
          ('LEADER_THP_OTTO_I',     'FLAVOR_AIR',                       4),
          ('LEADER_THP_OTTO_I',     'FLAVOR_EXPANSION',                 7),
          ('LEADER_THP_OTTO_I',     'FLAVOR_GROWTH',                    5),
          ('LEADER_THP_OTTO_I',     'FLAVOR_TILE_IMPROVEMENT',          6),
          ('LEADER_THP_OTTO_I',     'FLAVOR_INFRASTRUCTURE',            6),
          ('LEADER_THP_OTTO_I',     'FLAVOR_PRODUCTION',                6),
          ('LEADER_THP_OTTO_I',     'FLAVOR_GOLD',                      5),
          ('LEADER_THP_OTTO_I',     'FLAVOR_SCIENCE',                   8),
          ('LEADER_THP_OTTO_I',     'FLAVOR_CULTURE',                   6),
          ('LEADER_THP_OTTO_I',     'FLAVOR_HAPPINESS',                 5),
          ('LEADER_THP_OTTO_I',     'FLAVOR_GREAT_PEOPLE',              9),
          ('LEADER_THP_OTTO_I',     'FLAVOR_WONDER',                    6),
          ('LEADER_THP_OTTO_I',     'FLAVOR_RELIGION',                  9),
          ('LEADER_THP_OTTO_I',     'FLAVOR_DIPLOMACY',                 6),
          ('LEADER_THP_OTTO_I',     'FLAVOR_SPACESHIP',                 4),
          ('LEADER_THP_OTTO_I',     'FLAVOR_WATER_CONNECTION',          2),
          ('LEADER_THP_OTTO_I',     'FLAVOR_NUKE',                      5),
          ('LEADER_THP_OTTO_I',     'FLAVOR_USE_NUKE',                  3),
          ('LEADER_THP_OTTO_I',     'FLAVOR_ESPIONAGE',                 5),
          ('LEADER_THP_OTTO_I',     'FLAVOR_ANTIAIR',                   7),
          ('LEADER_THP_OTTO_I',     'FLAVOR_AIRLIFT',                   4),
          ('LEADER_THP_OTTO_I',     'FLAVOR_I_TRADE_DESTINATION',       8),
          ('LEADER_THP_OTTO_I',     'FLAVOR_I_TRADE_ORIGIN',            5),
          ('LEADER_THP_OTTO_I',     'FLAVOR_I_SEA_TRADE_ROUTE',         3),
          ('LEADER_THP_OTTO_I',     'FLAVOR_I_LAND_TRADE_ROUTE',        5),
          ('LEADER_THP_OTTO_I',     'FLAVOR_ARCHAEOLOGY',               7),
          ('LEADER_THP_OTTO_I',     'FLAVOR_AIR_CARRIER',               3);
----------------
-- Leader_Traits
----------------
INSERT INTO Leader_Traits
       (LeaderType,             TraitType)
VALUES ('LEADER_THP_OTTO_I',   'TRAIT_THP_OTTONIAN');
-- ======================================================================================================
-- TRAITS
-- ======================================================================================================
-- Traits
---------
INSERT INTO Traits
       (Type,                     Description,                    ShortDescription)
VALUES ('TRAIT_THP_OTTONIAN',    'TXT_KEY_TRAIT_THP_OTTONIAN',   'TXT_KEY_TRAIT_THP_OTTONIAN_SHORT');
-- ======================================================================================================
-- BUILDINGS
-- ======================================================================================================
-- Buildings
------------
INSERT INTO Buildings
(Type,                              BuildingClass,    Cost, FaithCost, UnlockedByBelief, SpecialistType, SpecialistCount, GoldMaintenance, PrereqTech,   FreeStartEra,  Defense,    ExtraCityHitPoints, AllowsRangeStrike, DisplayPosition, GreatWorkCount, GreatWorkSlotType,                 Description,                                  Help,                               Civilopedia,                                                    Strategy,                             ArtDefineTag, MinAreaSize, NeverCapture, ConquestProb,   HurryCostModifier,  PortraitIndex, IconAtlas)
SELECT    'BUILDING_THP_KAISERPFALZ',    BuildingClass,   Cost, FaithCost, UnlockedByBelief, SpecialistType, SpecialistCount, GoldMaintenance,  PrereqTech,  FreeStartEra,  Defense,    ExtraCityHitPoints, AllowsRangeStrike, DisplayPosition, 1,              'GREAT_WORK_SLOT_ART_ARTIFACT',   'TXT_KEY_BLDG_THP_KAISERPFALZ',    'TXT_KEY_BLDG_THP_KAISERPFALZ_HELP',    'TXT_KEY_BLDG_THP_KAISERPFALZ_TEXT',    'TXT_KEY_BLDG_THP_KAISERPFALZ_STRATEGY',  ArtDefineTag, MinAreaSize, NeverCapture, ConquestProb,   HurryCostModifier,  3,            'THP_OTTONIAN_ATLAS'
FROM Buildings WHERE Type = 'BUILDING_CASTLE';
-------------------------------
-- Building_ClassesNeededInCity
-------------------------------
INSERT INTO Building_ClassesNeededInCity
        (BuildingType,              BuildingClassType)
SELECT  'BUILDING_THP_KAISERPFALZ', BuildingClassType
FROM Building_ClassesNeededInCity WHERE BuildingType = 'BUILDING_CASTLE';
-------------------
-- Building_Flavors
-------------------
INSERT INTO Building_Flavors
          (BuildingType,                 FlavorType,    Flavor)
SELECT    'BUILDING_THP_KAISERPFALZ',    FlavorType,    Flavor
FROM Building_Flavors WHERE BuildingType = 'BUILDING_CASTLE';

INSERT INTO Building_Flavors
        (BuildingType,                   FlavorType,                Flavor)
VALUES  ('BUILDING_THP_KAISERPFALZ',    'FLAVOR_GREAT_PEOPLE',      5),
        ('BUILDING_THP_KAISERPFALZ',    'FLAVOR_SCIENCE',           10);
-- ======================================================================================================
-- UNITS
-- ======================================================================================================
-- UnitPromotions
-----------------
INSERT INTO UnitPromotions
(Type,                                         Description,                                              Help,                                        Sound,                CombatPercent,  CannotBeChosen, PortraitIndex,     IconAtlas,            PediaType,          PediaEntry)
VALUES    ('PROMOTION_THP_LR_ART',         'TXT_KEY_PROMOTION_THP_LR_ART',     'TXT_KEY_PROMOTION_THP_LR_ART_HELP',     'AS2D_IF_LEVELUP',  0,     1,              59,             'ABILITY_ATLAS',     'PEDIA_ATTRIBUTES', 'TXT_KEY_PROMOTION_THP_LR_ART'),
('PROMOTION_THP_LR_WITH_RELIGION',         'TXT_KEY_PROMOTION_THP_LR_WITH_RELIGION',     'TXT_KEY_PROMOTION_THP_LR_WITH_RELIGION_HELP',     'AS2D_IF_LEVELUP',  15,     1,              59,             'ABILITY_ATLAS',     'PEDIA_ATTRIBUTES', 'TXT_KEY_PROMOTION_THP_LR_WITH_RELIGION');
--------
-- Units
--------
INSERT INTO Units
(Type,                                 Class,    CombatClass, WorkRate, PrereqTech, Combat, RangedCombat, Range, FaithCost, RequiresFaithPurchaseEnabled, Cost, Moves, Domain, DefaultUnitAI, CivilianAttackPriority, Special, Description,                                                         Help,                                       Strategy,                                    Civilopedia,                      MilitarySupport, MilitaryProduction, Pillage, ObsoleteTech, AdvancedStartCost, MinAreaSize, GoodyHutUpgradeUnitClass, CombatLimit, XPValueAttack, XPValueDefense, Conscription,             UnitArtInfo,               UnitFlagAtlas,                 UnitFlagIconOffset,    IconAtlas,          PortraitIndex,  MoveRate)
SELECT    'UNIT_THP_LEGIO_REGIA',      Class,    CombatClass, WorkRate, PrereqTech, Combat, RangedCombat, Range, FaithCost, RequiresFaithPurchaseEnabled, Cost, Moves, Domain, DefaultUnitAI, CivilianAttackPriority, Special, 'TXT_KEY_UNIT_THP_LEGIO_REGIA',    'TXT_KEY_UNIT_THP_LEGIO_REGIA_HELP',    'TXT_KEY_UNIT_THP_LEGIO_REGIA_STRATEGY',      'TXT_KEY_UNIT_THP_LEGIO_REGIA_TEXT',    MilitarySupport, MilitaryProduction, Pillage, ObsoleteTech, AdvancedStartCost, MinAreaSize, GoodyHutUpgradeUnitClass, CombatLimit, XPValueAttack, XPValueDefense, Conscription, 'ART_DEF_UNIT_THP_LEGIO_REGIA', 'THP_UNIT_LEGIO_REGIA_FLAG_ATLAS',    0,                    'THP_OTTONIAN_ATLAS',   2,              MoveRate
FROM Units WHERE Type = 'UNIT_SWORDSMAN';
------------------------
-- UnitGameplay2DScripts
------------------------
INSERT INTO UnitGameplay2DScripts
       (UnitType,               SelectionSound, FirstSelectionSound)
SELECT 'UNIT_THP_LEGIO_REGIA',  SelectionSound, FirstSelectionSound
FROM UnitGameplay2DScripts WHERE UnitType = 'UNIT_SWORDSMAN';
---------------
-- Unit_Flavors
---------------
INSERT INTO Unit_Flavors
       (UnitType,               FlavorType, Flavor)
SELECT 'UNIT_THP_LEGIO_REGIA',  FlavorType, Flavor
FROM Unit_Flavors WHERE UnitType = 'UNIT_SWORDSMAN';
----------------------
-- Unit_FreePromotions
----------------------
INSERT INTO Unit_FreePromotions
        (UnitType,               PromotionType)
SELECT  'UNIT_THP_LEGIO_REGIA',  PromotionType
FROM Unit_FreePromotions WHERE UnitType = 'UNIT_SWORDSMAN';

INSERT INTO Unit_FreePromotions
        (UnitType,                PromotionType)
VALUES  ('UNIT_THP_LEGIO_REGIA', 'PROMOTION_THP_LR_ART');
---------------------
-- Unit_ClassUpgrades
---------------------
INSERT INTO Unit_ClassUpgrades
        (UnitType,               UnitClassType)
SELECT  'UNIT_THP_LEGIO_REGIA',  UnitClassType
FROM Unit_ClassUpgrades WHERE UnitType = 'UNIT_SWORDSMAN';
------------------------------------
-- Unit_ResourceQuantityRequirements
------------------------------------
INSERT INTO Unit_ResourceQuantityRequirements
        (UnitType,              ResourceType)
SELECT  'UNIT_THP_LEGIO_REGIA', ResourceType
FROM Unit_ResourceQuantityRequirements WHERE UnitType = 'UNIT_SWORDSMAN';
-- ======================================================================================================
-- DIPLOMACY
-- ======================================================================================================
INSERT INTO Diplomacy_Responses
(LeaderType,             ResponseType,                                     Response,                                                          Bias)
VALUES     ('LEADER_THP_OTTO_I',     'RESPONSE_ATTACKED_HOSTILE',          'TXT_KEY_LEADER_THP_OTTO_I_ATTACKED_GENERIC%',                     500),
('LEADER_THP_OTTO_I',     'RESPONSE_DEFEATED',                             'TXT_KEY_LEADER_THP_OTTO_I_DEFEATED%',                             500),
('LEADER_THP_OTTO_I',     'RESPONSE_DOW_GENERIC',                          'TXT_KEY_LEADER_THP_OTTO_I_DOW_GENERIC%',                          500),
('LEADER_THP_OTTO_I',     'RESPONSE_EXPANSION_SERIOUS_WARNING',            'TXT_KEY_LEADER_THP_OTTO_I_EXPANSION_SERIOUS_WARNING%',            500),
('LEADER_THP_OTTO_I',     'RESPONSE_FIRST_GREETING',                       'TXT_KEY_LEADER_THP_OTTO_I_FIRSTGREETING%',                        500),
('LEADER_THP_OTTO_I',     'RESPONSE_GREETING_AT_WAR_HOSTILE',              'TXT_KEY_LEADER_THP_OTTO_I_GREETING_AT_WAR_HOSTILE%',              500),
('LEADER_THP_OTTO_I',     'RESPONSE_GREETING_POLITE_HELLO',                'TXT_KEY_LEADER_THP_OTTO_I_GREETING_POLITE_HELLO%',                500),
('LEADER_THP_OTTO_I',     'RESPONSE_GREETING_NEUTRAL_HELLO',               'TXT_KEY_LEADER_THP_OTTO_I_GREETING_NEUTRAL_HELLO%',               500),
('LEADER_THP_OTTO_I',     'RESPONSE_GREETING_HOSTILE_HELLO',               'TXT_KEY_LEADER_THP_OTTO_I_GREETING_HOSTILE_HELLO%',               500),
('LEADER_THP_OTTO_I',     'RESPONSE_HOSTILE_AGGRESSIVE_MILITARY_WARNING',  'TXT_KEY_LEADER_THP_OTTO_I_HOSTILE_AGGRESSIVE_MILITARY_WARNING%',  500),
('LEADER_THP_OTTO_I',     'RESPONSE_INFLUENTIAL_ON_AI',                    'TXT_KEY_LEADER_THP_OTTO_I_INFLUENTIAL_ON_AI%',                    500),
('LEADER_THP_OTTO_I',     'RESPONSE_INFLUENTIAL_ON_HUMAN',                 'TXT_KEY_LEADER_THP_OTTO_I_INFLUENTIAL_ON_HUMAN%',                 500),
('LEADER_THP_OTTO_I',     'RESPONSE_LETS_HEAR_IT',                         'TXT_KEY_LEADER_THP_OTTO_I_LETS_HEAR_IT%',                         500),
('LEADER_THP_OTTO_I',     'RESPONSE_LUXURY_TRADE',                         'TXT_KEY_LEADER_THP_OTTO_I_LUXURY_TRADE%',                         500),
('LEADER_THP_OTTO_I',     'RESPONSE_NO_PEACE',                             'TXT_KEY_LEADER_THP_OTTO_I_NO_PEACE%',                             500),
('LEADER_THP_OTTO_I',     'RESPONSE_OPEN_BORDERS_EXCHANGE',                'TXT_KEY_LEADER_THP_OTTO_I_OPEN_BORDERS_EXCHANGE%',                500),
('LEADER_THP_OTTO_I',     'RESPONSE_PEACE_MADE_BY_HUMAN_GRACIOUS',         'TXT_KEY_LEADER_THP_OTTO_I_LOSEWAR%',                              500),
('LEADER_THP_OTTO_I',     'RESPONSE_REPEAT_NO',                            'TXT_KEY_LEADER_THP_OTTO_I_REPEAT_NO%',                            500),
('LEADER_THP_OTTO_I',     'RESPONSE_RESPONSE_REQUEST',                     'TXT_KEY_LEADER_THP_OTTO_I_RESPONSE_REQUEST%',                     500),
('LEADER_THP_OTTO_I',     'RESPONSE_RESPONSE_TO_BEING_DENOUNCED',          'TXT_KEY_LEADER_THP_OTTO_I_RESPONSE_TO_BEING_DENOUNCED%',          500),
('LEADER_THP_OTTO_I',     'RESPONSE_TOO_SOON_NO_PEACE',                    'TXT_KEY_LEADER_THP_OTTO_I_TOO_SOON_NO_PEACE_1%',                  500),
('LEADER_THP_OTTO_I',     'RESPONSE_WINNER_PEACE_OFFER',                   'TXT_KEY_LEADER_THP_OTTO_I_WINWAR%',                               500),
('LEADER_THP_OTTO_I',     'RESPONSE_WORK_AGAINST_SOMEONE',                 'TXT_KEY_LEADER_THP_OTTO_I_DENOUNCE%',                             500),
('LEADER_THP_OTTO_I',     'RESPONSE_WORK_WITH_US',                         'TXT_KEY_LEADER_THP_OTTO_I_DEC_FRIENDSHIP%',                       500);
-- ======================================================================================================
-- ======================================================================================================
